<div id="loginContainer" style="display: none;">
  <div id="loginCancelContainer" style="display: none;">
    <button id="loginCancelButton">
      <div id="loginCancelIcon">X</div>
      <span id="loginCancelText">Cancel</span>
    </button>
  </div>
  <div id="loginContent">
    <form id="loginForm">
      <img id="loginImageSeal" src="./assets/images/icon.png">
      <span id="loginSubheader">Connection</span>
      <div class="loginFieldContainer">
        <svg class="loginSVG" id="profileSVG" viewBox="40 37 65.36 61.43">
          <g>
            <path d="M86.77,58.12A13.79,13.79,0,1,0,73,71.91,13.79,13.79,0,0,0,86.77,58.12M97,103.67a3.41,3.41,0,0,0,3.39-3.84,27.57,27.57,0,0,0-54.61,0,3.41,3.41,0,0,0,3.39,3.84Z"></path>
          </g>
        </svg>
        <span class="loginErrorSpan" id="loginEmailError">* Valeur Invalide</span>
        <input class="loginField" id="loginUsername" type="text" placeholder="Pseudo">
      </div>
      <div class="loginFieldContainer">
        <svg class="loginSVG" id="lockSVG" viewBox="40 32 60.36 70.43">
          <g>
            <path d="M86.16,54a16.38,16.38,0,1,0-32,0H44V102.7H96V54Zm-25.9-3.39a9.89,9.89,0,1,1,19.77,0A9.78,9.78,0,0,1,79.39,54H60.89A9.78,9.78,0,0,1,60.26,50.59ZM70,96.2a6.5,6.5,0,0,1-6.5-6.5,6.39,6.39,0,0,1,3.1-5.4V67h6.5V84.11a6.42,6.42,0,0,1,3.39,5.6A6.5,6.5,0,0,1,70,96.2Z"></path>
          </g>
        </svg>
        <span class="loginErrorSpan" id="loginPasswordError">* Requis</span>
        <input class="loginField" id="loginPassword" type="password" placeholder="Mot de Passe">
      </div>
      <div id="loginOptions">
        <span class="loginSpanDim">
          <a href="https://sparksmc.fr">mot de passe oublié ?</a>
        </span>
        <label id="checkmarkContainer">
          <input id="loginRememberOption" type="checkbox" checked>
          <span class="loginSpanDim" id="loginRememberText">se souvenir de moi ?</span>
          <span class="loginCheckmark"></span>
        </label>
      </div>
      <button id="loginButton" disabled>
        <div id="loginButtonContent">
          SE CONNECTER
          <svg id="loginSVG" viewBox="0 0 24.87 13.97">
            <defs>
              <style>
                .arrowLine {
                  fill: none;
                  stroke: #FFF;
                  stroke-width: 2px;
                  transition: 0.25s ease;
                }
              </style>
            </defs>
            <polyline class="arrowLine" points="0.71 13.26 12.56 1.41 24.16 13.02"></polyline>
          </svg>
          <div class="circle-loader">
            <div class="checkmark draw"></div>
          </div>
        </div>
      </button>
      <div id="loginDisclaimer">
        <span class="loginSpanDim" id="loginRegisterSpan">
          <a href="https://sparksmc.fr">Besoin d'un Compte ?</a>
        </span>
        <p class="loginDisclaimerText">Votre mot de passe est directement envoyé aux serveurs de SparksMC et n'est jamais stocké.</p>
        <p class="loginDisclaimerText">SparksMC n'est pas affilié avec Mojang AB.</p>
      </div>
    </form>
  </div>

  <script src="./assets/js/scripts/login.js"></script>
</div>
